
#from {
    width: auto;
    height: auto;
    display: flex;
    flex-direction: column;
    gap: 5px;
    padding: 20px;
}

#from>* {
    padding: 12px;
    min-height: 44px;
    box-sizing: border-box;
}

#from button {
    background: #6b4f4f;
    color: white;
    border: none;
}

#from div {
    display: flex;
    align-items: center;
    font-size: 0.90rem;

}